/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#fff url(../images/graphics/bgslice.jpg) top repeat-x;  }

/* This will center the content in the center of the page using any set width */
#masterslice{ margin: 0px auto;	width:972px; background: url(../images/graphics/mainslice.png) center repeat-y !important; background: #fff; }

#master { margin: 0px auto;	width:960px; text-align:left; }

#headDiv { width:960px; height:147px; }

#headImage { width:277px; height:147px; background: url(../images/graphics/toppic.jpg) no-repeat; float:left; }

.buttonleft {filter: alpha(opacity=100); opacity: 1;}
.buttonleft:hover {filter: alpha(opacity=80); opacity: 0.8;}

#logo { width:345px; height:147px; background: url(../images/graphics/ciclogo.png) center no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:345px; height:147px; display:block; text-indent:-10000px; }

#logoright { width:338px; height:147px; background: url(../images/graphics/superannuationlogo.png) center no-repeat; float:right; }

#topNavDiv { width:958px; height:34px; background: #78797d; margin: 0px 0px 1px 2px; }

     
    #search{width: 190px; vertical-align: middle; float:left; padding: 3px 0px 0px 5px;}
        #search form{padding:0px; margin:0px;}
        #search #input {vertical-align:middle;}
        #search #searchgo {vertical-align:middle;}
    
    #menutop{float:right; width: 260px; color: #fff; font-size:14px; padding: 7px 10px 0px 0px;}
            #menutop a{color: #fff; text-decoration:none; padding: 0px 10px 0px 10px;}
            #menutop a:hover{color: #e3e3e3;}
    
#conDiv {width:959px; background: url(../images/graphics/leftslice.png) left repeat-y; min-height: 600px; margin: 0px 0px 0px 1px; }
    #conPad {padding: 20px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:211px; float:left; min-height: 400px; padding-left:2px; }

#conRight { width:746px; float:right; }
    #mainImage{width:747px; height:252px; background: url(../images/graphics/mainimage.jpg) center no-repeat;}
    
    #buttons{width:745px; background: #a2a2a5; height: 138px; margin:1px 0px 0px 1px; }
        #button1{width:184px; height:135px; background: url(../images/graphics/button1.jpg) center no-repeat; float:left; margin: 1px;}
        #button2{width:184px; height:135px; background: url(../images/graphics/button2.jpg) center no-repeat; float:left; margin: 1px;}
        #button3{width:185px; height:135px; background: url(../images/graphics/button3.jpg) center no-repeat; float:left; margin: 1px;}
        #button4{width:182px; height:135px; background: url(../images/graphics/button4.jpg) center no-repeat; float:left; margin: 1px;}
        
        #button1, #button2, #button3, #button4{ filter: alpha(opacity=100); opacity: 1;}
        #button1:hover, #button2:hover, #button3:hover, #button4:hover{ filter: alpha(opacity=80); opacity: 0.8;}
            
            #button1 a, #button2 a, #button3 a, #button4 a{font-size: 13px; color: #fff; text-decoration:none; height: 27px; width: 183px; display:block; padding: 108px 0px 0px 0px; text-align:center;}

#poweredby { width:958px; height:30px; line-height:30px; margin: 0px 0px 1px 2px; color: #d7d7d8; text-align:center; background: #78797d; font-size: 11px; }
   #poweredby a{ color: #d7d7d8; font-size: 11px; }
   #poweredby a:hover{ color: #e3e3e3; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #cbd3d9; }

input:hover,textarea:hover, select:hover{ background: #fff; border: 1px solid #999; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #fff; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#fff;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#c2c7cc;}
    .rssItem a{color: #fff;}

/************************ Extra styles end ****************************/